PRODUCT STUDIO
Produktbilder1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR GS716TNA Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Maximal dataöverföringshastighet
Överföringshastighet Mbps
1000 Mbit/s
Överföringshastighet (Mb/s)
1000 Mbit/s
Koppar-Ethernet-kablage-teknologi
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Kommunikations-LED-indikatorer
G C anslutningsport
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/O-port
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Dataanslutningsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF-intervall
65789 Timmar
Fysisk säkerhet
Password Access Control
Säkerhet
CE mark, cUL 60950/EN60950
Routningstransitkapacitet
Routing-/omkopplingskapacitet
32 Gbit/s
Fullständig dubbelsidig utskrift
Ja
Elektromagnetiska utsläpp
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Paketcache
Funktioner 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Hanteringsfunktioner
Web-based
Hanteringsprotokoll
SNMP v1, STP, DHCP
®